site_name: Soilstack Help Documentation
site_url: https://our-sci.gitlab.io/soilstack_tutorials/mkdocs/

nav: 
- Get started in the app:
  - Welcome to Soilstack: 'index.md'
  - Accessing the app: 'accessing_the_app.md'
  - Navigating the app: 'get_started_in_app.md'
  - Try it Out: 'create_demo.md'

- Collecting Samples :
  - Before sampling: 'before_sampling.md'
  - Soil sampling: 'soil_sampling.md'
  - Return to sampling collection: 'return_to_sampling_collections.md'
  - Submit sampling collection: 'submit_sampling_collection.md'

- Administrative Features:
  - Managing Groups and Users: 'manage_groups.md'
  - Add field: 'add_field.md'
  - View/Download Stratification Metadata: 'stratification_metadata.md'

- Stratification:
  - Request Stratification: 'start_stratification.md'
  - Stratification Settings: 'stratification_settings.md'
  - Stratification Process: 'stratification_process.md'
  - SoilStack Pricing: 'soilstack_pricing.md'

- Privacy Policy:
  - Privacy Policy: 'privacy_policy.md'


site_dir: public
theme: 
  name: readthedocs
  collapse_navigation: False

extra_css: 
  - css/extra.css

extra_javascript:
  - js/extra.js
